{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L5)    A memory implementation must not contain flows subclause, or subprogram calls subclause."
        }
    ],
    "uuid": "4978caee-510c-4cb2-aa41-a7b56402985d"
}